package com.qmth.themis.business.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.qmth.themis.business.entity.TEExamMarkLog;

/**
 * <p>
 * 考生重点标记表 服务类
 * </p>
 *
 * @author wangliang
 * @since 2024-07-22
 */
public interface TEExamMarkLogService extends IService<TEExamMarkLog> {

    /**
     * 根据考试记录id查找标记信息
     *
     * @param examRecordId
     * @return
     */
    TEExamMarkLog findByExamRecordId(Long examRecordId);
}
